# Generated by Django 3.0 on 2019-12-03 03:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inicio', '0005_auto_20191202_2333'),
    ]

    operations = [
        migrations.AddField(
            model_name='anuncio',
            name='imagen',
            field=models.ImageField(blank=True, null=True, upload_to='anuncios', verbose_name='Imagen'),
        ),
    ]
